
<ShakeBoneSettings Version="2">
  <Camera name="Base">
    <Bone name="boneTaillightLF_001" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="translateZ" minVal="-0.300000" maxVal="0.300000"/>
    </Bone>
    <Bone name="boneTaillightRF_001" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="translateZ" minVal="-0.300000" maxVal="0.300000"/>
    </Bone>
  </Camera>
</ShakeBoneSettings>